ifb(1)

NAME
ifb - font browser

SYNOPSIS
ifb [options]

DESCRIPTION
The font browser ifb displays several buttons for navigating through the Helvetica or Times-Roman font families while showing what a given sample string looks like in the current font. You can edit the sample string or type in the name of a font not present in either font family. The font browser prints the current font's name on standard output when you exit so you can save the name for use later on.

ARGUMENTS
You may use any of the standard options accepted by all InterViews programs in addition to the following option:

-sample string
    Customize the sample string. Defaults to ``The quick brown fox...''.

SEE ALSO
Dialog(3I), StringEditor(3I), TextEditor(3I), Tray(3I)